POE-Component-Client-Asterisk-Manager

Prerequisites

POE-Component-Client-Asterisk-Manager declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::MD52.2Digest-MD5-2.53134.38
POE0.1203POE-1.364128.13
POE::Component::Client::TCPPOE-1.364128.13